aspell-it_2.4-20070901-0-2.1_all.deb


Advertisement

Description

aspell-it - Italian dictionary for GNU Aspell

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aspell-it
Package version: 2.4
Package release: 20070901-0-2.1
Package architecture: all
Package type: deb
Installed size: 358 B
Download size: 235.65 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • aspell-dictionary

    Download

    Source package: aspell-it

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aspell-it deb package:
      # sudo apt-get install aspell-it

    Changelog

    2014-07-13 - Tobias Frost <tobi@coldtobi.de> aspell-it (2.4-20070901-0-2.1) unstable; urgency=medium * Non-maintainer upload. * Example-package to demonstrate dh_aspell-simple available in dictionaries-common-dev >=1.23.3. See bug #737515 for details. * The new handling also Closes: #638424, as hashing is now done at install time. * Packaging overhaul (to really have a state-of-the-art model package) - d/control: update to SV 3.9.5, remove obsolete DM-Upload-Allowed, adding misc:Depends and aspell:Depends to the binary package dependencies - d/rules: update to debhelper short syntax (using dh_aspell-simple). - d/compat set to 9 and B/D on debhelper >9 - d/source/format set to 3.0 (quilt) - d/copyright changed to dep5 style

    2009-05-11 - Giuseppe Iuculano <giuseppe@iuculano.it> aspell-it (2.4-20070901-0-2) unstable; urgency=low * [0cf20e9] Bump to debhelper 7 compatibility levels * [f588d0d] Do not install pointless docs * [e98d0fb] debian/rules: Use dh_prep instead of deprecated dh_clean -k * [efb54cb] Updated to standards version 3.8.1 (No changes needed)

    2009-02-10 - Giuseppe Iuculano <giuseppe@iuculano.it> aspell-it (2.4-20070901-0-1) unstable; urgency=low * New upstream release (Closes: #443980) * New maintainer, thanks to Stefano Melchior for the prior work on aspell-it (Closes: #514662) * debian/control: + Removed aspell and dictionaries-common-dev from Depends, and added to Build-Depends-Indep + Updated to standards version 3.8.0 - Added Homepage field + Added Version Control System location + Set DM-Upload-Allowed field * Removed pointless debian/install * Added watch file * Updated debian/copyright * Removed debian/patches/00_makefile.patch * debian/rules: + use binary-indep target instead of binary-arch + Do not ignore make clean error

    2006-11-16 - Stefano Melchior <stefano.melchior@openlabs.it> aspell-it (0.60.20060723ds1-1) unstable; urgency=high * Fixed issue #390615 by calling the aspell-autobuildhash (Closes: #390615) * Added the correct "Suggests:" to switch from aspell-bin to aspell>=0.60.3-3 * Fixed issue in creating the orig.tar.gz file * Added the info file aspell-it.info-aspell

    2006-09-25 - Stefano Melchior <stefano.melchior@openlabs.it> aspell-it (0.60.20060723-1) unstable; urgency=low * New updated version of dictionary (2006-07-23). (Closes: #308526) * Corrected wrong "Suggests:" entry and dependency (Closes: #323427).

    2006-09-23 - Stefano Melchior <stefano.melchior@openlabs.it> aspell-it (0.60.20051211-1) unstable; urgency=low * Updated "Standard-version" to 3.7.2. * Updated the project repository and the Free Software Foundation address in the copyright file

    2006-03-18 - Steve Langasek <vorlon@debian.org> aspell-it (0.60-3.1) unstable; urgency=high * Non-maintainer upload. * High-urgency upload for RC bugfix. * Drop incompletely commented-out patch code from debian/rules, since there are currently no patches to apply. Closes: #356114.

    2005-08-04 - Giuseppe Sacco <eppesuig@debian.org> aspell-it (0.60-3) unstable; urgency=low * Updated in order to use new packaging structure (Closes: #319672)

    2005-05-06 - Stefano Melchior <stefano.melchior@openlabs.it> aspell-it (0.60-2) unstable; urgency=high * Added it_affix.dat file (required for a correct program behaviour) * Correctly closes bug for package adoption and a fixed bug (Closes: #288219, #284377)

    2005-03-15 - Stefano Melchior <stefano.melchior@openlabs.it> aspell-it (0.60-1) unstable; urgency=high * New upstream release * Package adopted (closes: #288219) * Elided words issue fixed (closes: #284377) * Package sponsored by Giuseppe Sacco <eppesuig@debian.org> * High urgency in order to enter sarge fixing 284377 (severity important)

    Advertisement
    Advertisement